tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Glenn Nielsen <gl...@mail.more.net>
Subject Re: 4.0.7 release?
Date Fri, 25 Oct 2002 04:23:01 GMT
Jon Scott Stevens wrote:
> Scarab only works in Tomcat 4.1.x if you use JDK 1.4.x. It does not work
> with JDK 1.3.x
> 
> If you can get Scarab to work with Tomcat 4.1.x on JDK 1.3.x, let me know
> how you got it to work and I will immediately switch Scarab to use Tomcat
> 4.1.x.
> 

I am running scarab B13 using Tomcat 4.1.x, JDK 1.3.1, and the SecurityManager.
I would have to go back and look at my config to see how I am doing it.
Once again, we are just testing scarab and working through how we want to
configure modules, attributes, etc. for our needs. Wemay not have tried whatever
feature causes the problem.  Do you have an example of how to trigger it?

Regards,

Glenn


--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message